{
  "checkpoint_path": "Illustrious/kawaiimillesime_v6.safetensors",
  "checkpoint_name": "kawaiimillesime_v6.safetensors",
  "base_positive": "masterpiece, best quality, very aesthetic, absurdres, black eyeliner, long eyelashes",
  "base_negative": "worst quality, bad quality, realistic",
  "steps": 30,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}